<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="..//css/styles.css">

  </head>
  <body>
<div class="container">
<form action="check_register.php" method="post">
  <h2>Regjistohu</h2>
  <div class="input-container">
    <i class="fa fa-user icon"></i>
    <input class="input-field" type="text" placeholder="Fut username i perdoruesit" name="usrnm" maxlength="20" required>
  </div>

  <div class="input-container">
    <i class="fa fa-lock icon"></i>
    <input class="input-field" type="password" placeholder="Fut fjalekalimin" name="psw" maxlength="25" required>
  </div>
  <div class="input-container">
    <i class="fa fa-envelope icon"></i>
    <input class="input-field" type="email" placeholder="Email" name="email" autocomplete="off" required>
  </div>
  <div class="input-container">
    <i class="fa fa-user icon"></i>
    <input class="input-field" type="text" placeholder="Fut emrin e perdoruesit" name="usrname" required maxlength="20">
  </div>
  <div class="input-container">
    <i class="fa fa-phone icon"></i>
    <input class="input-field" type="tel" placeholder="Fut celularin" name="tel" required maxlength="20">
  </div>
  <button type="submit" class="btn-primary" value=" register" name="register">Regjistrohu</button>
  <div class="additional-info">
  <p></p>
  <p> Je regjistruar
  <button type="button" class="btn"  ><a href="../public/login.html">Hyr</a></button></p>   
  </div>
</form>
</div>
</body>
</html>